/*--- Avanquest WebEasy Page Style ---*/


.cc17               { /* Common */
	border          :   0.75pt solid #808080;
	}
.cc18               { /* Common */
	border          :   0.00pt none #808080;
	}
div#e54             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	background-color: #ffffff;
	position        : absolute;
	left            :  15.75pt;
	top             : 165.00pt;
	width           : 660.00pt;
	height          : 642.00pt;
	}
div#e53             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	background-color: #808080;
	position        : absolute;
	left            :  15.75pt;
	top             : 806.25pt;
	width           : 660.00pt;
	height          :  18.75pt;
	}
h6#e52              { /* CPR Services, Inc. */
	font            : 8pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  18.75pt;
	top             : 809.25pt;
	width           : 267.75pt;
	height          :  12.00pt;
	}
h6#e51              { /* Copyright (C) 2016 CPR S... */
	font            : 8pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	text-align      : right;
	position        : absolute;
	left            : 286.50pt;
	top             : 809.25pt;
	width           : 387.75pt;
	height          :  12.00pt;
	}
div#e50             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	background-color: #c0c0c0;
	position        : absolute;
	left            :  15.75pt;
	top             : 123.00pt;
	width           : 659.25pt;
	height          :  24.00pt;
	}
div#e49             { /* Home */
	font            : bold 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	padding-top     :   3.75pt;
	position        : absolute;
	left            :  17.25pt;
	top             : 126.75pt;
	width           :  72.75pt;
	height          :  14.25pt;
	}
a#a49               { /* Home */
	font            : bold 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	}
div#e48             { /* Rentals */
	font            : bold 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	padding-top     :   3.75pt;
	position        : absolute;
	left            : 348.00pt;
	top             : 126.75pt;
	width           :  77.25pt;
	height          :  14.25pt;
	}
a#a48               { /* Rentals */
	font            : bold 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	}
div#e47             { /* Services */
	font            : bold 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 435.00pt;
	top             : 127.50pt;
	width           :  68.25pt;
	height          :  13.50pt;
	}
a#a47               { /* Services */
	font            : bold 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	}
div#e46             { /* Pumps */
	font            : bold 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	padding-top     :   3.75pt;
	position        : absolute;
	left            : 508.50pt;
	top             : 126.75pt;
	width           :  79.50pt;
	height          :  14.25pt;
	}
a#a46               { /* Pumps */
	font            : bold 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	}
div#e45             { /* Contact */
	font            : bold 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	padding-top     :   6.00pt;
	position        : absolute;
	left            : 594.00pt;
	top             : 124.50pt;
	width           :  67.50pt;
	height          :  16.50pt;
	}
a#a45               { /* Contact */
	font            : bold 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	}
div#e44             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	background-color: #a0a0a0;
	position        : absolute;
	left            :  15.75pt;
	top             : 147.00pt;
	width           : 659.25pt;
	height          :  17.25pt;
	}
div#e43             { /* New Equipment */
	font            : bold 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	padding-top     :   4.50pt;
	position        : absolute;
	left            : 101.25pt;
	top             : 125.25pt;
	width           : 101.25pt;
	height          :  15.75pt;
	}
a#a43               { /* New Equipment */
	font            : bold 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	}
div#e42             { /* Used Equipment */
	font            : bold 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #a90504;
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 228.00pt;
	top             : 127.50pt;
	width           : 104.25pt;
	height          :  13.50pt;
	}
a#a42               { /* Used Equipment */
	font            : bold 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #a90504;
	}
span#e41            { /* images/cpr_rents_website... */
	clip            : rect(0.00pt,15.00pt,8.25pt,0.00pt);
	background      : transparent url(images/cpr_rents_website001017.jpg) no-repeat top left;
	position        : absolute;
	left            : 274.50pt;
	top             : 120.75pt;
	width           :  15.00pt;
	height          :   8.25pt;
	}
div#e40             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	background-color: #ffffff;
	position        : absolute;
	left            :  15.75pt;
	top             :  15.00pt;
	width           : 659.25pt;
	height          : 107.25pt;
	}
span#e39            { /* images/cpr_logo_pumps_ae... */
	background      : transparent url(images/cpr_logo_pumps_aerial_equipment.jpg) no-repeat top left;
	position        : absolute;
	left            :  21.00pt;
	top             :  20.25pt;
	width           : 237.75pt;
	height          :  96.75pt;
	}
span#e38            { /* images/cpr_rents_website... */
	background      : transparent url(images/cpr_rents_website001016.jpg) no-repeat top left;
	position        : absolute;
	left            : 267.00pt;
	top             :  36.75pt;
	width           :  66.00pt;
	height          :  82.50pt;
	}
span#e37            { /* images/cpr_rents_website... */
	background      : transparent url(images/cpr_rents_website001015.jpg) no-repeat top left;
	position        : absolute;
	left            : 340.50pt;
	top             :  83.25pt;
	width           :  48.75pt;
	height          :  35.25pt;
	}
span#e36            { /* images/bw_scissor.jpg */
	background      : transparent url(images/bw_scissor.jpg) no-repeat top left;
	position        : absolute;
	left            : 612.00pt;
	top             :  31.50pt;
	width           :  56.25pt;
	height          :  84.75pt;
	}
span#e35            { /* images/cpr_rents_website... */
	background      : transparent url(images/cpr_rents_website001014.jpg) no-repeat top left;
	position        : absolute;
	left            : 495.75pt;
	top             :  49.50pt;
	width           :  63.00pt;
	height          :  68.25pt;
	}
span#e34            { /* images/cpr_rents_website... */
	background      : transparent url(images/cpr_rents_website001013.jpg) no-repeat top left;
	position        : absolute;
	left            : 576.00pt;
	top             :  62.25pt;
	width           :  30.00pt;
	height          :  54.75pt;
	}
span#e33            { /* images/bw_forklift.jpg */
	background      : transparent url(images/bw_forklift.jpg) no-repeat top left;
	position        : absolute;
	left            : 446.25pt;
	top             :  71.25pt;
	width           :  56.25pt;
	height          :  51.00pt;
	}
span#e32            { /* images/cpr_rents_website... */
	background      : transparent url(images/cpr_rents_website001012.jpg) no-repeat top left;
	position        : absolute;
	left            : 390.00pt;
	top             :  27.00pt;
	width           :  44.25pt;
	height          :  87.75pt;
	}
div#e31             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	background-color: #c0c0c0;
	position        : absolute;
	left            :  15.75pt;
	top             : 164.25pt;
	width           : 200.25pt;
	height          : 642.00pt;
	}
div#e30             { /* Boom Lifts */
	font            : 9pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	text-align      : center;
	position        : absolute;
	left            :  29.25pt;
	top             : 150.75pt;
	width           :  68.25pt;
	height          :  12.75pt;
	}
a#a30               { /* Boom Lifts */
	font            : 9pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	}
div#e29             { /* Compressors */
	font            : 9pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	text-align      : center;
	position        : absolute;
	left            : 106.50pt;
	top             : 150.75pt;
	width           :  83.25pt;
	height          :  15.00pt;
	}
a#a29               { /* Compressors */
	font            : 9pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	}
div#e28             { /* Generators */
	font            : 9pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	text-align      : center;
	position        : absolute;
	left            : 200.25pt;
	top             : 150.75pt;
	width           :  71.25pt;
	height          :  12.75pt;
	}
a#a28               { /* Generators */
	font            : 9pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	}
div#e27             { /* Light Towers */
	font            : 9pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	text-align      : center;
	position        : absolute;
	left            : 285.00pt;
	top             : 150.75pt;
	width           :  75.00pt;
	height          :  12.75pt;
	}
a#a27               { /* Light Towers */
	font            : 9pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	}
div#e26             { /* Pumps */
	font            : 9pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	text-align      : center;
	position        : absolute;
	left            : 369.00pt;
	top             : 150.75pt;
	width           :  59.25pt;
	height          :  12.75pt;
	}
a#a26               { /* Pumps */
	font            : 9pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	}
div#e25             { /* Scissor Lifts */
	font            : 9pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	text-align      : center;
	position        : absolute;
	left            : 436.50pt;
	top             : 150.75pt;
	width           :  71.25pt;
	height          :  12.75pt;
	}
a#a25               { /* Scissor Lifts */
	font            : 9pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	}
div#e24             { /* Telehandlers */
	font            : 9pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	text-align      : center;
	position        : absolute;
	left            : 523.50pt;
	top             : 150.75pt;
	width           :  75.00pt;
	height          :  12.75pt;
	}
a#a24               { /* Telehandlers */
	font            : 9pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	}
div#e23             { /* More! */
	font            : 9pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	text-align      : center;
	position        : absolute;
	left            : 607.50pt;
	top             : 150.75pt;
	width           :  59.25pt;
	height          :  12.75pt;
	}
a#a23               { /* More! */
	font            : 9pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	}
span#e22            { /* images/cpr_rents_website... */
	border          :   0.00pt none #808080;
	clip            : rect(0.00pt,429.75pt,0.75pt,0.00pt);
	background      : transparent url(images/cpr_rents_website008010.jpg) no-repeat top left;
	position        : absolute;
	left            : 233.25pt;
	top             : 197.25pt;
	width           : 429.75pt;
	height          :   0.75pt;
	}
h4#e21              { /* Used Equipment */
	font            : bold 14pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            : 235.50pt;
	top             : 172.50pt;
	width           : 387.00pt;
	height          :  19.50pt;
	}
div#e20             { /* Boom Lifts */
	font            : bold 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	text-align      : center;
	position        : absolute;
	left            : 256.50pt;
	top             : 335.25pt;
	width           :  68.25pt;
	height          :  12.75pt;
	}
a#a20               { /* Boom Lifts */
	font            : bold 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	}
div#e19             { /* Compressors */
	font            : bold 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	text-align      : center;
	position        : absolute;
	left            : 400.50pt;
	top             : 335.25pt;
	width           :  83.25pt;
	height          :  15.00pt;
	}
a#a19               { /* Compressors */
	font            : bold 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	}
div#e18             { /* Generators */
	font            : bold 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	text-align      : center;
	position        : absolute;
	left            : 561.00pt;
	top             : 335.25pt;
	width           :  71.25pt;
	height          :  12.75pt;
	}
a#a18               { /* Generators */
	font            : bold 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	}
img#e17             { /* images/cpr_rents_website... */
	position        : absolute;
	left            : 234.00pt;
	top             : 217.50pt;
	width           : 112.50pt;
	height          : 114.00pt;
	}
img#e16             { /* images/cpr_rents_website... */
	position        : absolute;
	left            : 386.25pt;
	top             : 216.75pt;
	width           : 112.50pt;
	height          : 114.00pt;
	}
div#e15             { /* Light Towers */
	font            : bold 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	text-align      : center;
	position        : absolute;
	left            : 252.00pt;
	top             : 490.50pt;
	width           :  75.00pt;
	height          :  12.75pt;
	}
a#a15               { /* Light Towers */
	font            : bold 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	}
div#e14             { /* Pumps */
	font            : bold 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	text-align      : center;
	position        : absolute;
	left            : 413.25pt;
	top             : 490.50pt;
	width           :  59.25pt;
	height          :  12.75pt;
	}
a#a14               { /* Pumps */
	font            : bold 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	}
div#e13             { /* Scissor Lifts */
	font            : bold 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	text-align      : center;
	position        : absolute;
	left            : 561.00pt;
	top             : 490.50pt;
	width           :  71.25pt;
	height          :  12.75pt;
	}
a#a13               { /* Scissor Lifts */
	font            : bold 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	}
div#e12             { /* Telehandlers */
	font            : bold 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	text-align      : center;
	position        : absolute;
	left            : 252.00pt;
	top             : 645.75pt;
	width           :  75.00pt;
	height          :  12.75pt;
	}
a#a12               { /* Telehandlers */
	font            : bold 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	}
div#e11             { /* More! */
	font            : bold 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	text-align      : center;
	position        : absolute;
	left            : 413.25pt;
	top             : 645.75pt;
	width           :  59.25pt;
	height          :  12.75pt;
	}
a#a11               { /* More! */
	font            : bold 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	}
div#e10             { /* eBay Store */
	font            : bold 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	text-align      : center;
	position        : absolute;
	left            : 561.75pt;
	top             : 645.75pt;
	width           :  69.75pt;
	height          :  16.50pt;
	}
a#a10               { /* eBay Store */
	font            : bold 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	}
img#e9              { /* images/cpr_rents_website... */
	position        : absolute;
	left            : 539.25pt;
	top             : 527.25pt;
	width           : 114.00pt;
	height          : 115.50pt;
	}
h4#e8               { /* Check out our */
	font            : bold 13pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #fd0002;
	text-align      : center;
	position        : absolute;
	left            : 540.00pt;
	top             : 542.25pt;
	width           : 114.00pt;
	height          :  17.25pt;
	}
a#a8                { /* Check out our */
	font            : bold 13pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #fd0002;
	}
img#e7              { /* images/cpr_rents_website... */
	position        : absolute;
	left            : 539.25pt;
	top             : 216.75pt;
	width           : 111.75pt;
	height          : 114.75pt;
	}
img#e6              { /* images/cpr_rents_website... */
	position        : absolute;
	left            : 233.25pt;
	top             : 373.50pt;
	width           : 113.25pt;
	height          : 114.00pt;
	}
img#e5              { /* images/cpr_rents_website... */
	position        : absolute;
	left            : 386.25pt;
	top             : 372.00pt;
	width           : 114.00pt;
	height          : 115.50pt;
	}
img#e4              { /* images/cpr_rents_website... */
	position        : absolute;
	left            : 539.25pt;
	top             : 372.00pt;
	width           : 112.50pt;
	height          : 114.00pt;
	}
img#e3              { /* images/cpr_rents_website... */
	position        : absolute;
	left            : 234.00pt;
	top             : 528.00pt;
	width           : 112.50pt;
	height          : 114.00pt;
	}
img#e2              { /* images/cpr_rents_website... */
	position        : absolute;
	left            : 386.25pt;
	top             : 527.25pt;
	width           : 114.00pt;
	height          : 115.50pt;
	}
div#e1              {
	position        : absolute;
	left            : 179.25pt;
	top             : 806.25pt;
	width           : 173.25pt;
	height          :  19.50pt;
	}
div#page            { /* Page Holder */
	position        : relative;
	width           : 691.50pt;
	height          : 836.25pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ececec;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
